aWhere Manual
DevelopAPIcore-services

System

Counts, and the state of every node.

GET
/api/admin/summary

Authorization

headerAuthorizationBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Response Body

The counts.

application/json
  1. response
users?integer
roles?integer
apiKeys?integer
clients?integer
groups?integer
items?integer
curl -X GET "https://platform.example.com/api/admin/summary" \  -H "Authorization: Bearer $TOKEN"
{  "users": 0,  "roles": 0,  "apiKeys": 0,  "clients": 0,  "groups": 0,  "items": 0}
GET
/api/admin/system

Authorization

headerAuthorizationBearer <token>

An access token of an OAuth client: Authorization: Bearer <token>.

Response Body

The answer.

curl -X GET "https://platform.example.com/api/admin/system" \  -H "Authorization: Bearer $TOKEN"
Empty